2023-04-27 15:15- CDTS_Test 0 0 O

Status: CLOSED Start date: 2023-04-27
Priority: Normal Due date:

Assignee: CDTS_TestO OO % Done: 0%
Category: 0oooooooogon Estimated time: 0.00 hour
Target version:

Need_Info: -- Found Version: 01.00.0094.C103
Resolution: - Degrated: -

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description
History

#1 - 2023-04-27 15:53 - CD FW-0 O

- Category changed from CD-FWto O O O OO0 OO0 O0OoO QO
- Status changed from New to NEED_INFO

- Assignee changed from CD FW-[0 0 to CDTS_Test 0 0 O

m Current conclusion
m Nextaction
#2 - 2023-05-05 11:44 - CDTS_Test 0 0 O

- Status changed from NEED_INFO to RESOLVED

#3 - 2023-05-05 11:44 - CDTS_Test 0D O O
- Status changed from RESOLVED to VERIFIED

#4 - 2023-05-05 11:45- CDTS_Test 0 U O
- Status changed from VERIFIED to CLOSED
